{
    "abstract": "Light functions as the universal language in the deep sea (>200\u2009m). Both bioluminescent emissions and downwelling light sources dimly illuminate the water column and can drive sensory system evolution. In pelagic environments, vertically migrating animals can experience drastic changes to their lighting environment across depth, subjecting them to unique selective pressures, possibly to distinguish between changes in ambient light and bioluminescent sources. Here we show that visual opsin diversity across a group of variable vertical migrators\u00a0-bioluminescent deep-sea shrimp belonging to the Superfamily Oplophoroidea- is higher among species who migrate to shallower waters with more variable light conditions. Further, we provide evidence for adaptive visual evolution among species who have evolved an additional mode of bioluminescence (photophores), including positive selection for a putative mid-wavelength sensitive opsin that may facilitate light source discrimination. Diversification of this opsin appears to play an important role in the visual ecologies of photophore-bearing shrimp with its diversification in Oplophoroidea likely playing a critical role in the fitness and evolutionary success of this group.",
    "authors": [
        {
            "affiliation": "Institute of Environment, Department of Biological Sciences, Florida International University, 3000 NE 151st St, North Miami, FL, 33181, USA. ddeleo@fiu.edu.\nDepartment of Invertebrate Zoology, Smithsonian Institution, National Museum of Natural History, 10th St. & Constitution Ave. NW, Washington, DC, 20560, USA. ddeleo@fiu.edu.",
            "firstname": "Danielle M",
            "initials": "DM",
            "lastname": "DeLeo"
        },
        {
            "affiliation": "Institute of Environment, Department of Biological Sciences, Florida International University, 3000 NE 151st St, North Miami, FL, 33181, USA.\nDepartment of Invertebrate Zoology, Smithsonian Institution, National Museum of Natural History, 10th St. & Constitution Ave. NW, Washington, DC, 20560, USA.",
            "firstname": "Heather D",
            "initials": "HD",
            "lastname": "Bracken-Grissom"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s42003-025-07450-z",
    "journal": "Communications biology",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-02-12",
    "pubmed_id": "39934388\n29324013\n19720648\n30283686\n33564115\n38558240\n38573520\n17320058\n19020621\n19955168\n23578808\n22012981\n23727979\n26319405\n21292972\n10431173\n11606607\n19720655\n27649467\n17147472\n17015333\n28320313\n28127058\n26289828\n33569886\n28193808\n20448176\n32161283\n17776046\n32748474\n25543573\n39934388\n32748474\n32161283\n22807683\n15703242\n31504749\n24998530\n9318091\n17053049\n36095565\n33971810\n38706106\n38581820\n38253752\n32536437\n22431612\n27530706\n25482362\n32161805\n24695404\n26500767\n21572440\n23845962\n24580807\n26059717\n27252236\n23180791\n23060610\n25371430\n25407802\n24170408\n10926528\n20639420\n18367465\n22617951\n28481363\n29077904\n20525638\n12746144\n12116640\n16845082\n17483113\n25388108\n16107592\n11114436\n32638536\n15689528\n29301006\n21670087\n32068869\n37395787\n25701167\n2231712\n17483518\n29788355\n22026715\n24162465",
    "results": null,
    "title": "Bioluminescence and environmental light drive the visual evolution of deep-sea shrimp (Oplophoroidea).",
    "xml": "<Element 'PubmedArticle' at 0x788505aca430>"
}